
body, td, th {
color:#ca871f;
font-family:Georgia,Times New Roman,Times,serif;
}
body {
background: url("las.jpg") no-repeat scroll center top #000000;
font-size: 10px;
text-align:center;
}

a {
color:#6d1000;
text-decoration: none;

}

a:hover {text-decoration: none;
color: #ca871f;}


#bg {  
background: url("x.png") repeat scroll center top ;
   border: 0px solid #ca871f;
    color:#c2a89b;
		text-shadow: 1px 1px 1px #000000;
			font-size: 15px;
 margin: 0 auto;
    position: relative;
    text-align: center;
    width: 1200px;
				

height: 630px;
              z-index:121;
}		



#bd {  

				color:#3e1302;
width: 100%;
height: 25px;
              z-index:122;
}		